<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>MyMusicApp</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">
</head>

<body>
  <app-root></app-root>
</body>

</html>
